A Sandcastle Documented Class Library

# ButterflowOption
DescriptionValue Property

Gets or sets the description value.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public string DescriptionValue { get; set; }

#### Property Value

Type: String
The description value.
See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace